Index: branches/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 110)
+++ branches/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 111)
@@ -88,10 +88,6 @@
       <HintPath>lib\log4net.dll</HintPath>
     </Reference>
     <Reference Include="Microsoft.VisualBasic" />
-    <Reference Include="Microsoft.VisualBasic.PowerPacks, Version=12.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
-      <SpecificVersion>False</SpecificVersion>
-      <HintPath>C:\Program Files (x86)\Reference Assemblies\Microsoft\VBPowerPacks\v12.0\Microsoft.VisualBasic.PowerPacks.dll</HintPath>
-    </Reference>
     <Reference Include="MySql.Data, Version=6.9.9.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d, processorArchitecture=MSIL">
       <SpecificVersion>False</SpecificVersion>
       <HintPath>lib\MySql.Data.dll</HintPath>
@@ -262,15 +258,6 @@
     <Compile Include="Forms\DataEntry\ConstructionJoin\FrmJoinSelect.designer.cs">
       <DependentUpon>FrmJoinSelect.cs</DependentUpon>
     </Compile>
-    <Compile Include="Forms\DataEntry\ConstructionPersonList\FrmConstructionPersonList.cs">
-      <SubType>Form</SubType>
-    </Compile>
-    <Compile Include="Forms\DataEntry\ConstructionPersonList\FrmConstructionPersonList.designer.cs">
-      <DependentUpon>FrmConstructionPersonList.cs</DependentUpon>
-    </Compile>
-    <Compile Include="Forms\DataEntry\ConstructionPersonList\FrmConstructionPersonListAuxiliary.cs">
-      <SubType>Form</SubType>
-    </Compile>
     <Compile Include="Forms\DataEntry\ConstructionSplit\FrmConstructionSplitAuxiliary.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -474,9 +461,6 @@
     <Compile Include="Forms\CustomControls\ComboBoxEX.cs">
       <SubType>Component</SubType>
     </Compile>
-    <Compile Include="Forms\CustomControls\MoveTextBox.cs">
-      <SubType>Component</SubType>
-    </Compile>
     <Compile Include="Forms\CustomControls\TextBoxEX.cs">
       <SubType>Component</SubType>
     </Compile>
@@ -1298,9 +1282,6 @@
     <EmbeddedResource Include="Forms\DataEntry\ConstructionJoin\FrmJoinSelect.resx">
       <DependentUpon>FrmJoinSelect.cs</DependentUpon>
     </EmbeddedResource>
-    <EmbeddedResource Include="Forms\DataEntry\ConstructionPersonList\FrmConstructionPersonList.resx">
-      <DependentUpon>FrmConstructionPersonList.cs</DependentUpon>
-    </EmbeddedResource>
     <EmbeddedResource Include="Forms\DataEntry\CostomerRegist\FrmCostomerRegist.resx">
       <DependentUpon>FrmCostomerRegist.cs</DependentUpon>
     </EmbeddedResource>
@@ -1708,15 +1689,6 @@
     <Content Include="rinen.jpg" />
   </ItemGroup>
   <ItemGroup>
-    <COMReference Include="Microsoft.Office.Core">
-      <Guid>{2DF8D04C-5BFA-101B-BDE5-00AA0044DE52}</Guid>
-      <VersionMajor>2</VersionMajor>
-      <VersionMinor>7</VersionMinor>
-      <Lcid>0</Lcid>
-      <WrapperTool>primary</WrapperTool>
-      <Isolated>False</Isolated>
-      <EmbedInteropTypes>True</EmbedInteropTypes>
-    </COMReference>
     <COMReference Include="Microsoft.Office.Interop.Excel">
       <Guid>{00020813-0000-0000-C000-000000000046}</Guid>
       <VersionMajor>1</VersionMajor>
@@ -1735,15 +1707,6 @@
       <Isolated>False</Isolated>
       <EmbedInteropTypes>True</EmbedInteropTypes>
     </COMReference>
-    <COMReference Include="VBIDE">
-      <Guid>{0002E157-0000-0000-C000-000000000046}</Guid>
-      <VersionMajor>5</VersionMajor>
-      <VersionMinor>3</VersionMinor>
-      <Lcid>0</Lcid>
-      <WrapperTool>primary</WrapperTool>
-      <Isolated>False</Isolated>
-      <EmbedInteropTypes>True</EmbedInteropTypes>
-    </COMReference>
   </ItemGroup>
   <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
   <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
